@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
li{ list-style-type:none; line-height:20px;}
p{ line-height:20px;}
img{ border:none 0;}
a{ text-decoration:none;}
a:hover{ text-decoration:underline;}
body{ background-color:#fff;}
.top{ width:930px; margin:0 auto;}
.nev{ width:930px; margin:0 auto; padding-bottom:5px;}
.one{ width:930px; margin:0 auto; overflow:hidden; padding-bottom:10px;}
.flash{ width:300px; border:solid 1px #ccc; height:220px; float:left;}
.news{ width:370px; padding-left:8px; padding-right:8px; float:left; font-size:12px; color:#666;}
.news h1{ width:370px; text-align:center; font-size:14px; padding-bottom:5px; color:#dcb748;}
.news p{ width:360px; text-indent:24px; padding-left:10px;}
.news .links{ width:370px; overflow:hidden;}
.news .links a{ float:right; display:block; width:72px; line-height:19px; text-align:center; background:url(images/bg_more.gif) no-repeat; color:#FFF; font-weight:bold;}
.news ul{ width:370px; padding-top:5px;}
.news ul li{ width:360px; padding-left:10px; background:url(images/li07.gif) no-repeat left 8px; border-bottom:dashed 1px #ccc; line-height:22px;}
.info{ width:240px; border:solid 1px #ccc; float:left;}
.title_box01{ width:210px; background:url(images/bg_title01.gif) no-repeat; height:20px; padding-left:30px; padding-top:6px; border-bottom:solid 1px #ccc;}
.title_box01 h3{font-size:14px; color:#dcb748;}
.info p{ width:228px; padding:6px; padding-bottom:7px;}
.two{ width:913px; margin:0 auto; border:solid 1px #ccc; border-top:solid 2px #8ecdef; padding-left:15px; padding-bottom:10px; margin-bottom:10px;}
.title_box02{ width:897px; background:url(images/bg_title02.gif) no-repeat; line-height:36px; padding-left:3px; padding-bottom:10px;}
.title_box02 h2{ font-size:18px; color:#dcb748;}
.cx{overflow:hidden;padding-top:10px;width:900px;}
.cx li{	float:left;	width:444px;}
.cx_con{width:400px;padding:20px;padding-top:10px;padding-bottom:10px;border-left:solid 2px #d8d8c0;border-right:solid 2px #d8d8c0;overflow:hidden;}
.cx_conl{float:left;width:200px;border:solid 2px #c4c3af;text-align:center;}
.cx_conl a{color:#000;text-decoration:none;}
.cx_conl a:hover{color:#900;}
.cx_conl img{display:block;}
.text01{line-height:30px;font-weight:bold;background-color:#9e9c9d;}
.cx_conr{float:left;width:186px;padding-left:10px;}
h5{font-size:14px;line-height:26px;}
.cx_conr p{	text-indent:24px;width:186px;}
.cx_conr h5 a{color:#000;text-decoration:none;}
.cx_conr h5 a:hover{color:#900;	text-decoration:underline;}
.cx_conr ul{width:186px;padding-top:15px;}
.cx_conr ul li{	width:161px;padding-left:25px;background-image:url(images/li02.gif);background-repeat:no-repeat;background-position:0 2px;line-height:20px;padding-bottom:0;}
.cx02{overflow:hidden;padding-top:10px;width:900px;}
.cx02 li{float:left;width:294px;}
.cx_con02{width:270px;padding:10px;	border-left:solid 2px #d8d8c0;border-right:solid 2px #d8d8c0;overflow:hidden;}
.cx_conl02{	float:left;	width:130px;border:solid 2px #c4c3af;text-align:center;}
.cx_conl02 a{color:#000;text-decoration:none;}
.cx_conl02 a:hover{	color:#900;}
.cx_conl02 img{	display:block;}
.text02{line-height:30px;font-weight:bold;background-color:#9e9c9d;}
.cx_conr02{	float:left;	width:128px;padding-left:8px;}
.cx_conr02 p{text-indent:24px;width:128px;}
.cx_conr02 h5 a{color:#000;	text-decoration:none;}
.cx_conr02 h5 a:hover{color:#900;text-decoration:underline;}
.cx_conr02 ul{width:128px;padding-top:15px;}
.cx_conr02 ul li{width:103px;padding-left:25px;	background-image:url(images/li02.gif);background-repeat:no-repeat;background-position:0 2px;	line-height:20px;padding-bottom:0;}
.three{ width:928px; border:solid 1px #ccc; margin:0 auto; margin-bottom:10px;}
.title_box03{ width:910px; background:url(images/bg_title03.jpg) no-repeat; line-height:33px; padding-left:18px;}
.title_box03 h3{ font-size:16px; color:#095e86;}
.imgs03{overflow:hidden;padding-top:15px;width:900px;padding-left:28px;}
.imgs03 li{	float:left;	padding-right:20px; height:145px;}
.imgs_img03{padding:3px;width:150px;height:100px;border:solid 1px #ccc;}
.imgs_img03 img{display:block;	border:none 0;}
.four{ width:930px; margin:0 auto; padding-bottom:10px;}
.linetop03{ width:930px; height:10px;}
.linebottom03{ width:930px; background:url(images/bg_title05.gif) no-repeat; height:10px;}
.four_con{ width:900px; border-left:solid 2px #946c3d; border-right:solid 2px #946c3d; padding:13px;}
.con_box{ width:880px; background:#e8e8e8; padding:10px; margin-top:10px;}
.title_box04{ width:880px; line-height:24px; border-bottom:solid 1px #ccc;}
.title_box04 h4{ font-size:14px; color:#000;}
.con_box01{ width:880px; border-top:solid 1px #FFF; padding-top:10px; overflow:hidden;}
.con_box01 img{ display:block; float:left; border:solid 1px #000; margin-right:8px;}
.jy{ width:570px; float:left;}
.links02{ width:570px; overflow:hidden; padding-top:5px;}
.links02 a{ display:block; float:right; background:url(images/bg_more.gif) no-repeat; width:72px; line-height:19px; text-align:center; color:#FFF; font-weight:bold;}
.imgs02{overflow:hidden;padding-top:15px;width:879px; padding-left:1px; border-top:solid 1px #FFF;}
.imgs02 li{	float:left;	padding-right:22px; height:145px;}
.imgs_img02{padding:3px;width:150px;height:100px;border:solid 1px #ccc; background:#FFF;}
.imgs_img02 img{display:block;	border:none 0;}
.zq{ width:880px; border-top:solid 1px #FFF; overflow:hidden;}
.zq li{ float:left; border:solid 1px #000; margin-top:10px;}
.zq li img{ display:block;}
.imgs{overflow:hidden;padding-top:15px;width:893px;padding-left:35px;}
.imgs li{	float:left;	padding-right:20px; height:180px;}
.imgs_img{width:193px;height:133px; background:url(images/bg_img.gif) no-repeat; padding-left:7px; padding-top:6px;}
.imgs_img img{display:block;border:none 0;}

.box9{width:930px; overflow:hidden; margin:0 auto; padding-bottom:10px;}
.left9{float:left;width:360px;border:1px #ccc solid; height:398px;}
.l91{font-size:16px;font-weight:bold;color:#095e86; background-image:url(images/bg_title06.gif); background-repeat:no-repeat; line-height:27px; border-bottom:solid 1px #ccc; padding-left:10px;width:350px; margin-bottom:13px;}
.l92l{float:left;width:150px;height:100px;margin:4px;border:1px #666666 solid;}
.l92l img{width:150px;height:100px;}
.l92r{float:left;width:185px;height:110px; line-height:20px;}
.l92r a{ color:#5e5e5e; text-decoration:none;}
.l92r a:hover{ color:#93001d; text-decoration:underline;}
.center9{float:left;width:318px;border:1px #ccc solid;margin-left:7px; padding-bottom:10px;}
.center9 strong{font-size:14px;text-indent:4em;}
.center9 table{ font-size:12px;}
.right9{ float:left; width:232px;margin-left:7px;border:1px #ccc solid;}
.right9 ul{ padding:10px; width:198px; height:350px;}
.right9 ul li{ padding-left:10px; background-image:url(images/li07.gif); background-repeat:no-repeat; background-position:0 7px;}
.right9 ul li a{ color:#5e5e5e; line-height:20px; text-decoration:none;}
.right9 ul li a:hover{ color:#93001d; text-decoration:underline;}
.l911{font-size:16px;font-weight:bold;color:#095e86; background-image:url(images/bg_title06.gif); background-repeat:no-repeat; line-height:27px; border-bottom:solid 1px #ccc; padding-left:12px;width:306px;}
.l912{font-size:16px;font-weight:bold;color:#095e86; background-image:url(images/bg_title06.gif); background-repeat:no-repeat; line-height:27px; border-bottom:solid 1px #ccc; padding-left:12px;width:220px;}
























